## nco:ContactList nco:ContactList |

## Description

A contact list, this class represents an addressbook or a contact list of an IM application. Contacts inside a contact list can belong to contact groups.

This class emits notifications about changes, and can be tracked through the `GraphUpdated` DBus signal.

## Class hierarchy

        http://www.w3.org/2000/01/rdf-schema#Resource
            nie:InformationElement
            ╰── nco:ContactList

## Properties

### The `“nco:containsContact”` property

    “nco:containsContact”          nco:ContactListDataObject

A property used to group contacts into contact groups. This property was NOT defined in the VCARD standard. See documentation for the 'ContactList' class for details

Number of possible elements per resource (Cardinality): Unlimited

This property supersedes the following properties from this or parent classes:

- `“nie:hasPart”` from the `nie:InformationElement` class